* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    width: 62.5%;
    height: 62.5%;
    width: 100%;
}

main {
    width: 100%;
    display: grid;
    grid-template-areas:
        'header header'
        'form note';
}

/* this is the header  */
header {
    max-width: 100%;
    grid-area: header;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    background-image: url(images/1.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #f9396b;
    ;
    font-family: arial;
    padding: 5px 0;
    font-size: 2.1rem;
    height: 8rem;
}

/* iicse logo  */
header img {
    height: 7rem;
    width: 7rem;
}

/* form container  */
.form-section {
    color: white;
    grid-area: form;
    width: 50vw;
    min-height: 54.5rem;
    padding: 10px;
    background-image: url(images/form-background.jpg);
    background-size: 100% 100%;
}


.form-section h1 {
    text-align: center;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 3.7rem;
    margin-top: 10px;
}

.form-section p {
    margin-top: 20px;
    color: red;
    font-size: 2rem;
}

/* form content  */
.form-container {
    display: grid;
    grid-template-columns: 45% 55%;
    row-gap: 1rem;
    margin-top: 60px;
}

label {
    font-size: 2.7rem;
    letter-spacing: 1px;
    text-transform: uppercase;
}

input {
    font-size: 2rem;
    padding-left: 5px;
    width: 95%;
    height: 4rem;
}

select {
    font-size: 2em;
    width: 95%;
    height: 4rem;
}

#submit-btn {
    background: #44f544;
    background-image: -webkit-linear-gradient(top, #44f544, #0c700c);
    background-image: -moz-linear-gradient(top, #44f544, #0c700c);
    background-image: -ms-linear-gradient(top, #44f544, #0c700c);
    background-image: -o-linear-gradient(top, #44f544, #0c700c);
    background-image: linear-gradient(to bottom, #44f544, #0c700c);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 2.8rem;
    padding: 10px 21px 10px 20px;
    text-decoration: none;
    margin: 60px 0 20px 20px;
    transition: all 0.5s;
    cursor: pointer;
}

#submit-btn:hover {
    background: #00d600;
    background-image: -webkit-linear-gradient(top, #00d600, #015901);
    background-image: -moz-linear-gradient(top, #00d600, #015901);
    background-image: -ms-linear-gradient(top, #00d600, #015901);
    background-image: -o-linear-gradient(top, #00d600, #015901);
    background-image: linear-gradient(to bottom, #00d600, #015901);
    text-decoration: none;
    letter-spacing: 3px;
}

/* instructions section  */
.note-section {
    grid-area: note;
    background-image: url(images/note-background.jpg);
    background-size: 100% 100%;
    padding: 10px;
    width: 50vw;
    min-height: 54.5rem;
}

.note {
    color: red;
    font-size: 4.8rem;
}

ul {
    margin-left: 25px;
    font-size: 2.55rem;
}

li {
    margin: 20px 10px;
    color: #015901;
    letter-spacing: 1.2px;
}

.good-luck {
    color: #002100;
    font-size: 4.8rem;
    margin-top: 50px;
}